Get Onboarded User
curl --request GET \
--url https://api.paywise.de/partner/v1/userinvites/{id}/get-onboarded-user/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.paywise.de/partner/v1/userinvites/{id}/get-onboarded-user/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/partner/v1/userinvites/{id}/get-onboarded-user/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"href": "https://api.paywise.de/partner/v1/users/ab5fc850-7bb3-4c33-9741-d1305dfa41d9/",
"id": "ab5fc850-7bb3-4c33-9741-d1305dfa41d9",
"email": "[email protected]",
"first_name": "Max",
"last_name": "Mustermann",
"company": "6196ba03-83f2-46ea-83e1-a087bd0c5acc",
"email_verified": true,
"notification_channels": [
{
"channel_type": "EMAIL",
"value": "[email protected]",
"notification_types": [
"REQUESTS_TO_CLIENT",
"STATUS_UPDATE",
"STATEMENTS"
]
}
]
}{
"message": "<string>"
}{
"detail": "<string>"
}User Invites
Get Onboarded User
Use this endpoint to retrieve info on the user after the callback to the success_url.
GET
/
partner
/
v1
/
userinvites
/
{id}
/
get-onboarded-user
/
Get Onboarded User
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
E-Mail des Benutzers
Vorname des Benutzers
Nachname des Benutzers
UUID of the company that the user is going to be part of
Notification settings for the user
Show child attributes
Show child attributes
⌘I
